Subject: Re: bug#36749: Cannot install Hyperbole: "Bad request"

From: [email-masked]
Date: Sun, 21 Jul 2019 19:11:36 +0200

Hello Noam,

actually, (setq gnutls-algorithm-priority "NORMAL:-VERS-TLS1.3") did the 
trick for me.

Thank you so much for the answer!

On 21.07.2019 18:53, Noam Postavsky wrote:
> [email-masked] writes:
> 
>> what the "subject" says. I am unable to install gnu
>> hyperbole. Whenever I do try, I get a "bad request". Also, so far, I
>> was unable to download the tar from the archive.
> 
> Does (setq gnutls-algorithm-priority "NORMAL:-VERS-TLS1.3") and/or 
> using
> Emacs version 26.2.90 pretest help?
> 
> See also https://debbugs.gnu.org/36725#8